View Issue Details

IDProjectCategoryView StatusLast Update
14553Bug reports[All Projects] Survey designpublic2019-04-30 09:11
ReportercdorinAssigned Todominikvitt 
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.16.x 
Summary14553: The countdown does not work most of the time
Description

Activate navigation delay. put any number in there. Run different surveys and see how it behaves.

Most of the time it gets blocked (the time does not decrease if we look at the screen but it works in the background).

Also, the timer gets displayed multiple times the more you advance inside your survey (see screenshot)

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-02-19 16:33

manager  

Selection_020.png (3,713 bytes)
Selection_020.png (3,713 bytes)
Selection_021.png (2,817 bytes)
Selection_021.png (2,817 bytes)
dominikvitt

dominikvitt

2019-03-04 14:55

developer   ~50754

This issue is fixed.
https://github.com/LimeSurvey/LimeSurvey/commit/b2a23d23e8779146fa395a0d4135c0edce9ef505

Issue History

Date Modified Username Field Change
2019-02-19 16:33 cdorin New Issue
2019-02-19 16:33 cdorin File Added: Selection_020.png
2019-02-19 16:33 cdorin File Added: Selection_021.png
2019-02-19 16:34 cdorin Status new => confirmed
2019-02-19 16:35 cdorin Priority none => high
2019-02-19 16:36 cdorin Summary Timer not displayed nicely => The countdown does not work most of the time
2019-03-04 14:55 dominikvitt Assigned To => dominikvitt
2019-03-04 14:55 dominikvitt Status confirmed => resolved
2019-03-04 14:55 dominikvitt Resolution open => fixed
2019-03-04 14:55 dominikvitt Fixed in Version => 3.16.x
2019-03-04 14:55 dominikvitt Note Added: 50754
2019-04-30 09:11 c_schmitz Status resolved => closed